li.greet.welcome,
.header.panel>.header.links>li>a,
.page-header .switcher .options .action.toggle, .page-footer .switcher .options .action.toggle{
	color: #00b0aa;
}
.footer-middle{
	background-color: rgba(0, 0, 0, 0.85) !important;
}
.footer-bottom{
	background-color: #333333 !important;padding: 5px 0 !important;
}
.footer-bottom .custom-block p{margin: 0;}
.footer-middle>.container{
	padding-top: 20px;
}
.footer-middle a,.footer-middle, .footer-middle p {
    color: #959595;
}
.page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top{
	padding: 15px 0 15px 0 !important;
}
li.ui-menu-item.level0.home-menu.minisharpsafe-home{
	padding: 0 10px !important;
    margin: 0 !important;
}
.nav-sections-item-content>.navigation{
	        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-bottom: 2px !important;
}
.page-header .navigation li.minisharpsafe-home:hover{
	    padding: 0 10px !important;
}

.page-header .navigation li.minisharpsafe-home a.level-top{
	font-size: 22px !important;
}
.page-header .navigation li.minisharpsafe-home a.level-top .icon-home{
	margin: 0;
}
.products-grid.divider-line .product-item{
	border:  0 none;
}
.cms-index-index .block-title strong{
	font: 23px/26px 'Oswald',sans-serif;
}
.product-info-main .product.sku{
	display: none;
}